div.MenuBarTitle {
	width:180px;
	height:20px;
	border:1px solid black;
	background:#580000;
	color:#ffffff;
	text-align:center;
	font-size:0.9em;
}
div.MenuBar175 {
	padding-left:5px;
	padding-right:5px;
	border:1px solid black;
	border-top:0px;
	width:170px;
	margin-bottom:10px;
	background:#ffffff;
	text-align:left;			
}
div.MenuBarCentreTitle {
	border:1px solid black;
	width:700px;
	height:20px;
	background:#580000; 
	color:#ffffff;
	text-align:center; 
}
div.MenuBarCentre {
	padding-left:5px; 
	padding-top:0px;
	border:1px solid black; 
	border-top:0px; 
	width:695px;
	background:#ffffff; 
	text-align:left;
	font-size:0.7em;
}
A.Top:Link, A.Top:Visited, A.Top:Active {
	display:block;
	Font-Family: Microsoft Sans Serif;
	Font-Size: 0.95em;
	Text-Decoration: none;
	text-align:center;
	Color: #580000;
	background-color:#ffffff;
	Font-Weight: 600;
	border: 1px solid #000000;
	margin-bottom:5px;
}
A.Top:Hover {
	display:block;
	Font-Family: Microsoft Sans Serif;
	Font-Size: 0.95em;
	Text-Decoration: none;
	text-align:center;
	Color: #FFFFFF;
	Font-Weight: 600;
	border: 1px solid black;
	border-top-left-radius:10px; 
	border-top-right-radius:10px; 
	border-bottom-left-radius:10px; 
	border-bottom-right-radius:10px; 
	-moz-border-top-left-radius:10px; 
	-moz-border-top-right-radius:10px;  
	-moz-border-bottom-left-radius:10px; 
	-moz-border-bottom-right-radius:10px;  
	background-color: #580000;
	margin-bottom:5px;
}

A.PMenu:Link, A.PMenu:Visited, A.PMenu:Active {
	width: 100%;
	display:block;						
	padding-top: 0.2em;					
	padding-bottom: 0.2em;
	white-space:nowrap;
	color: blue;
	background-color: white;
	text-decoration:none;
	text-align: left;
	font-size: 0.8em;
	font-weight: bold;
	font-family: helvetica, arial, geneva, sans-serif;
}
A.PMenu:Hover {
	color: #580000;
	background-color: #ffffff;
	font-weight: bold;
}
A.PMenuSub:Link, A.PMenuSub:Visited, A.PMenuSub:Active {
	width: 100%;
	display:block;						
	padding-top: 0.2em;					
	padding-bottom: 0.2em;
	white-space:nowrap;
	color: #33632D;
	background-color: white;
	text-decoration:none;
	text-align: left;
	font-size: 0.8em;
	font-family: helvetica, arial, geneva, sans-serif;
}
A.PMenuSub:Hover {
	color: #33632D;
	background-color: #99FF99;
}
body {
	background: #ffffff;
	color: #000;
	font-family: Arial;
}
A:link, A:visited, A:active {
	   text-decoration: none;
	   color: blue;
	   }
A:hover {
	text-decoration: none;
	color: red;
}